FROM python:3.8.8
ENV TZ="Asia/Shanghai"
RUN pip install pydantic -i https://pypi.tuna.tsinghua.edu.cn/simple
RUN pip  install cos-python-sdk-v5 -i https://pypi.tuna.tsinghua.edu.cn/simple
RUN pip  install DBUtils==1.3 -i https://pypi.tuna.tsinghua.edu.cn/simple
RUN pip  install oss2 -i https://pypi.tuna.tsinghua.edu.cn/simple
COPY requirements.txt requirements.txt
RUN pip install -r requirements.txt -i https://pypi.tuna.tsinghua.edu.cn/simple && rm -rf requirements.txt
RUN mkdir /fj-livekit
WORKDIR /fj-livekit
